<?php
/**
 * Form_BlockEdit_file:: class, extends Form_BlockEdit.
 *
 * These classes are used to set up the forms to edit individual
 * blocks within a page.
 *
 * $Horde: giapeto/lib/Form/BlockEdit/file.php,v 1.5 2006/01/01 21:10:30 jan Exp $
 *
 * Copyright 2002-2006 Marko Djukic <marko@oblo.com>
 *
 * See the enclosed file COPYING for license information (GPL).  If you
 * did not receive this file, see http://www.fsf.org/copyleft/gpl.html.
 *
 * @author Marko Djukic <marko@oblo.com>
 * @package Giapeto
 */
class Form_BlockEdit_file extends Form_BlockEdit {

    function Form_BlockEdit_file(&$vars, &$block)
    {
        parent::Form_BlockEdit($vars, $block);

        $this->_form->addVariable(_("File"), 'file', 'file', true);
    }

}
